View Issue Details

IDProjectCategoryView StatusLast Update
0000773CaseTalk ModelerModel Transformation (GLR)public2015-11-11 15:30
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.3.1 
Summary0000773: GLR on partial model
DescriptionPerform GLR on a part of the model, selected by all elements in a single diagram would help in generating models for part of the business, or business area.
TagsNo tags attached.

Relationships

related to 0000765 resolvedBCP Software Split model based upon diagram 
has duplicate 0000394 resolvedBCP Software Generate XSD per diagram 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-05 19:54 BCP Software New Issue
2015-11-05 19:54 BCP Software Status new => assigned
2015-11-05 19:54 BCP Software Assigned To => BCP Software
2015-11-05 19:54 BCP Software Relationship added related to 0000765
2015-11-05 19:54 BCP Software Status assigned => resolved
2015-11-05 19:54 BCP Software Fixed in Version => 9.0
2015-11-05 19:54 BCP Software Resolution open => fixed
2015-11-09 21:17 BCP Software Relationship added has duplicate 0000394
2015-11-11 15:30 BCP Software Fixed in Version 9.0 => 8.3.1
2016-01-20 12:56 BCP Software Category GLR => Transformation (GLR)
2016-01-20 13:00 BCP Software Category Transformation (GLR) => Model Transformation (GLR)